USE COWS

GO
DELETE FROM LK_DOW WITH (TABLOCKX)

GO
INSERT LK_DOW(DOW_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('Andorra ','1','1','1',GETDATE(),GETDATE())
GO

